import React, {useEffect} from 'react'
import './assets/global.scss'
import {AppRouter} from "./pages/Router.tsx";
import {useUserinfoStore} from "./store/userinfoStore.ts";


export function App() {
    const {init} = useUserinfoStore();
    useEffect(()=>{
        init(); // 初始化用户信息
    }, [])
    return (<div>
        <AppRouter/>
    </div>)
}
